/*     1724235 : 버튼      */
.button__1724235__ {font-size:0;}
.button__1724235__ a {box-sizing:border-box;display:block;padding:15px 20px;border:1px solid #dddddd;border-radius:0px;background:#dddddd;}
.button__1724235__ a > span {display:block;position:relative;background-image:url(/img_up/shop_pds/mediark2/build/option/arrow_021692344680.png);background-repeat:no-repeat;background-position:100% 50%;background-size:16px auto;font-size:14px;font-weight:bold;color:#666;font-family: "Pretendard";line-height:20px;}
.button__1724235__.style_line a {background:transparent;color:#dddddd;}

@media all and (min-width:1024px){
	.button__1724235__ a {padding:15px;}
	.button__1724235__ a > span {background-size:auto;font-size:16px;}
}

